@charset "utf-8";

/* all
-------------------------------------------------------------------*/
#cover {
    position: relative;
    overflow: hidden;
    height:400px;
    width:1260px;
    margin:0 auto;
}

#sp_cover{
	position: relative;
    overflow: hidden;
    padding-bottom: 71.2%;
    width:100%;
    margin:0 auto;
}
#sp_cover img{
	width:100%;
}
 
#cover>div{
    position: absolute;
    top: 0;
    opacity: 0;
    transition:all ease 3s;
}
#sp_cover > div {
	position: absolute;
    top: 0;
    opacity: 0;
    transition:all ease 3s;
}
.body_wp {
	overflow-x: hidden;
	width: 100%;
}

.wrapper_all {
	position: relative;
	width: 100%;
	font-size: 115%;
	text-align: center;
	-webkit-transition: 0.2s;
	transition: 0.2s;
	background-color: #fff;
	z-index: 100;
}

.wrapper_all.is-active {
	margin-left: 270px;
}

.wrapper_all.is-active:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 10px;
	box-shadow: 11px -11px 6px -6px rgba(0, 0, 0, 0.2) inset;
	z-index: 99999;
}

.site_wrapper {
	width: 1080px;
	margin: 0 auto;
	text-align: left;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

@media screen and (max-width:768px) {
	.site_wrapper {
		width: 100%;
	}
	.wrapper_all.is-active {
		margin-left: 0;
		-webkit-transform: translateX(270px);
		transform: translateX(270px);
	}
}


/* header
-------------------------------------------------------------------*/

#header {
	background-color: #fff;
}

.header_logo {
	float: left;
	width: 163px;
	height: 88px;
	padding: 9px 0 11px 9px;
}

.header_logo a {
	display: block;
	width: 100%;
	height: 100%;
}

.header_desc {
	float: left;
	padding-top: 38px;
	font-size: 121%;
	line-height: 1.55;
}

.header_right {
	float: right;
	margin-top: 20px;
}

.header_list {
	margin-bottom: 5px;
}

.header_list li {
	display: inline;
}

.header_list li:not(last-child) {
	margin-right: 25px;
}

.header_list a {
	text-decoration: none;
	padding-left: 20px;
	background-image: url(../img/common/arrow_01.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.header_list a:hover {
	text-decoration: underline;
}

.header_btn li {
	float: left;
}

.header_btn_01 {
	margin-top: -1px;
	margin-right: 7px;
}

.header_btn_02 {
	margin-top: -3px;
	margin-right: 8px;
}

.header_btn_03:not(:last-child) {
	margin-right: 10px;
}

.header_btn_04 {
	margin-right: 12px;
}

.spmenu_btn {
	display: none;
}

@media screen and (max-width:768px) {
	#header {
		    height: 50px;
		    border-bottom: 2px solid #003EBD;
		    position: absolute;
		    position: fixed;
		    top: 0;
		    left: 0;
		    z-index: 9000;
		    width: 100%;
		    background: #fff;
		    -webkit-backface-visibility: hidden;
		    backface-visibility: hidden;
		    overflow: hidden;
	}
	.header_logo {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 70px;
		height: 38px;
		padding: 0;
		z-index: 9800;
	}
	.header_desc {
		display: none;
	}
	.header_right {
		display: none;
	}
	.spmenu_btn {
		display: block;
		width: 44px;
		height: 44px;
		margin: 3px 0 3px 5px;
		position: relative;
	}
	.spmenu_btn img {
		width: 33px;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}
}


/* g_navi
-------------------------------------------------------------------*/

@media screen and (max-width:768px) {
	.g_nav_bg {
		display: none;
	}
}

.g_nav {
	position: relative;
	z-index: 9999;
}

.g_nav li {
	float: left;
}


/* transitionによる1pxずれの防止 */

.g_nav li img {
	display: inline-block;
	backface-visibility: hidden;
}

.g_nav li a {
	display: block;
}

.g_nav li a:hover {}

.g_nav_bg {
	border-bottom: 1px solid #38A7C7;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	background-image: url(../img/common/nav_bg.gif);
	background-repeat: repeat-x;
	box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.05);
}

.fixedMenu {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	-webkit-transition: 0.2s;
	transition: 0.2s;
}

.is-menuOpen .fixedMenu {
	left: 270px;
}

@media screen and (max-width:768px) {
	.is-menuOpen .fixedMenu {
		left: 0;
		-webkit-transform: translateX(270px);
		transform: translateX(270px);
	}
}


/* contents
-------------------------------------------------------------------*/

/* PC SP 共用 */
#content{ padding-bottom:60px;}
#content.fixed_link {padding-top:71px;}
.sp_slider_area {
	display: none;
}


/* SP */

@media screen and (max-width:768px) {
	#content,
	#content.fixed_link{padding-top:50px;}
	.sp_slider_area {
		display: block;
	}
	.sp_slider_wp {}
	.sp_slider_wp .bx-wrapper .bx-viewport {
		background-color: transparent!important;
		border: none!important;
		box-shadow: none!important;
	}
}


/* PC SP 共用 */

.attention {
	position: relative;
	z-index: 5000;
	background: #7ba9fd;
	background: -moz-linear-gradient(top, #7ba9fd 0%, #659afc 100%);
	background: -webkit-linear-gradient(top, #7ba9fd 0%, #659afc 100%);
	background: linear-gradient(to bottom, #7ba9fd 0%, #659afc 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#7ba9fd', endColorstr='#659afc', GradientType=0);
	box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.13);
}

.attention > div dl {
	display: table;
	table-layout: fixed;
}

.attention .left_area {
	display: table-cell;
	width: 17.2%;
	height: 50px;
	text-align: center;
	vertical-align: middle;
}

.attention .tit {
	font-size: 143%;
	color: #fff;
}

.attention .right_area {
	display: table-cell;
	width: 82.8%;
	height: 50px;
	padding: 10px 35px 10px 25px;
	vertical-align: middle;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border: 1px solid #E2E2E2;
	background-color: #fff;
	background-image: url(../img/common/arrow_02.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

.attention .right_area .txt {
	font-size: 114%;
}


/* SP */

@media screen and (max-width:768px) {
	.attention {
		box-shadow: none;
	}
	.attention > div dl{
		display: block;
	}
	.attention .left_area {
		display: block;
		width: 100%;
		height: auto;
		text-align: left;
		box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.6);
	}
	.attention .tit {
		font-size: 85.7%;
		padding: 7px 15px 6px;
	}
	.attention .right_area {
		display: block;
		width: 100%;
		height: auto;
		padding: 15px 32px 25px 12px;
		background-size: 4px auto;
	}
	.attention .right_area .txt {
		font-size: 85.7%;
	}
}


/* PC SP 共用 */
.slider_area {
	/* margin-bottom: 35px; */
	/*background-image: url(../img/top/slider_bg.jpg)!important;*/
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}
.slider_wp {
	max-width: 1260px;
	min-width: 1080px;
	width: 100%;
	margin: 0 auto;
}

.slider_wp .bx-wrapper .bx-viewport {
	background-color: transparent!important;
	border: none!important;
	box-shadow: none!important;
}


/* SP */

@media screen and (max-width:768px) {
	.slider_area {
		display: none;
	}
}


/* PC SP 共用 */

.home_box_01_area {
	margin-bottom: 58px;
}


/* SP */

@media screen and (max-width:768px) {
	.home_box_01_area {
		margin-bottom: 20px;
	}
}


/* PC SP 共用 */

.home_block_01 {
	margin-bottom: 50px;
}

.home_block_01 .left_area {
	width: 357px;
	margin-right: 50px;
}

.home_block_01 .center_area {
	width: 357px;
	margin-right: 50px;
}

.home_block_01 .right_area {
	width: 265px;
}

.home_block_01 .right_area ul {
	font-size: 200%;
	text-align: center;
	padding: 30px 0;
	margin-bottom: 25px;
	background-color: #F1F1F1;
	border: 1px solid #E2E2E2;
}


/* SP */

@media screen and (max-width:768px) {
	.home_block_01 {
		margin-bottom: 20px;
	}
	.home_block_01 .left_area {
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		padding: 0 15px;
		margin: 0 0 15px;
	}
	.home_block_01 .center_area {
		width: 100%;
		box-sizing: border-box;
		padding: 0 15px;
		margin: 0 0 15px;
	}
	.home_block_01 .right_area {
		display: table;
		width: 100%;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		padding: 0 15px;
	}
	.home_block_01 .right_area ul {
		display: table-cell;
		width: 40%;
		font-size: 100%;
		padding: 14px 0;
		margin-bottom: 0;
		background-color: #F1F1F1;
		border: 1px solid #E2E2E2;
	}
	.home_block_01 .btn_wp {
		display: table-cell;
		vertical-align: middle;
		padding: 0 10px 0 15px;
	}
	.home_block_01 .btn_wp a {
		display: block;
		width: 87.555%;
		margin: 0 auto;
	}
}


/* PC SP 共用 */

.home_block_02 {
	padding-bottom: 0;
	background-image: url(../img/top/bg_02.gif);
	background-position: center top;
}
.home_block_02_item .detail_box {
    min-height: 243px;
}

.home_block_02 .bx-wrapper {
	text-align: center;
	width:730px;
}
.home_block_02 .bx-wrapper .bx-viewport {
	background-color: transparent!important;
	border: none!important;
	box-shadow: none!important;
}
.home_block_02_item {
    width: 50%;
    /* margin-top: 28px; */
}
.home_block_02_item .detail_box .txt{
	font-size:130%;
}


/* SP */
@media screen and (max-width:768px) {
	.home_block_02 {
		padding-bottom: 28px;
		background-size: 9px auto;
	}
	.home_block_02 .bx-wrapper {
		width:auto;
	}
	.home_block_02 .site_wrapper {
		padding: 0 12px;
	}
	.home_block_02_item {
    width: 100%;
    margin-top: 0;
}
.home_block_02_item.left_area{
	margin-top:28px;
}
.home_block_02_item .detail_box .txt{
	font-size:100%;
}
.home_block_02_item .detail_box{margin: 0;min-height: auto;}
.home_block_02_item .detail_box .tit br{
	display:none;
}
}


/* PC SP 共用 */

.home_block_03 {
	/* background-image: url(../img/top/bg_03.jpg); */
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.home_block_03 {
	padding-bottom: 35px;
}

.home_block_03 .col2_1 {
	margin-bottom: 10px;
}

.home_block_03 .col2_1 > .left_area {
	width: 529px;
}

.home_block_03_item {
	width: 250px;
}

.home_block_03_item img {
	display: block;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.09);
	margin-bottom: 15px;
}

.home_block_03_item .txt {
	font-size: 120%;
	line-height: 1.6;
}

.home_block_03 .col2_1 > .right_area {
	width: 528px;
}

.home_block_03 .btn_wp a {
	display: block;
	float: right;
}
.detail_box{
    border:solid 1px #aaa;
    padding:20px;
    background:#fff;
    margin-bottom:30px;
    border-radius:5px;
}
.detail_box .tit{
    font-weight:bold;
    font-size:210%;
    text-align:center;
    letter-spacing:-0.03em;
    margin-bottom:10px;
    line-height:1.2;
    padding-bottom:10px;
    border-bottom:dotted 1px #ccc;
}
.detail_box .txt{
    font-size:120%;
    line-height:1.6;
    text-align:left;
}
.text_sub_box{
    border:solid 1px #aaa;
    padding:20px;
    background:#fff;
    margin-bottom:15px;
    border-radius:5px;
}
.text_sub_box p{
    font-size:130%;
    line-height:1.6;
    text-align:left;
}
/* SP */

@media screen and (max-width:768px) {
	.home_block_03 {
		padding-bottom: 20px;
	}
	.home_block_03 .site_wrapper {
		padding: 0 12px;
	}
	.home_block_03 .col2_1 > .left_area {
		width: 100%;
		margin-bottom: 15px;
	}
	.home_block_03_item {
		width: 47.6%;
	}
	.home_block_03_item img {
		display: block;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.09);
		margin-bottom: 8px;
	}
	.home_block_03_item .txt {
		font-size: 85.7%;
	}
	.home_block_03 .col2_1 {
		margin-bottom: 0;
	}
	.home_block_03 .col2_1 > .right_area {
		width: 100%;
		margin-bottom: 15px;
	}
	.home_block_03 .btn_wp a {
		display: block;
		float: right;
		width: 47.6%;
	}
	.detail_box{
		padding:10px;
		margin:10px 5px 20px;
	}
	.detail_box .tit{
		font-size:150%;
	}
	.detail_box .txt{
		font-size: 85.7%;
	}
	.text_sub_box{
		padding:10px;
		margin:0 0 20px;
	}
	.text_sub_box p{
		font-size:100%;
	}
}


/* PC SP 共用 */

.home_block_04 {
	padding-bottom: 30px;
	background-image: url(../img/top/bg_02.gif);
	background-position: center top;
}

.home_block_04 .col4_2 {
	margin-bottom: 15px;
}

.home_block_04_item {
	width: 255px;
	position: relative;
}

.home_block_04_item .step_icn {
	position: absolute;
	top: 0;
	left: -5px;
}

.home_block_04_item:first-child .step_icn {
	left: 0;
}

.home_block_04_item .tit_02 {
	padding: 13px 0 10px 68px;
}

.home_block_04_item:first-child .tit_02 {
	padding: 13px 0 10px 73px;
}

.home_block_04_item:not(:last-child) {
	margin-right: 20px;
}

.home_block_04_box {
	text-align: center;
	background-color: #fff;
	padding-bottom: 12px;
	box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
}

.home_block_04_box .pht01 {
	padding: 20px 0 40px;
}

.home_block_04_box .pht02 {
	padding: 20px 0 31px;
}

.home_block_04_box .pht03 {
	padding: 6px 0 23px;
}

.home_block_04_box .pht04 {
	padding: 20px 0 17px;
}

.home_block_04_box .txt {
	font-size: 143%;
}

.home_block_04_btn_area {
	width: 537px;
	float: right;
}


/* SP */

@media screen and (max-width:768px) {
	.home_block_04 {
		padding-bottom: 20px;
		background-size: 9px auto;
	}
	.home_block_04 .site_wrapper {
		padding: 0 12px;
	}
	.home_block_04 .col4_2 {
		margin-bottom: 0;
	}
	.home_block_04_item {
		width: 47.6%;
		position: relative;
	}
	.home_block_04_item .step_icn {
		position: absolute;
		top: 0;
		left: 0;
		width: 36px;
		height: 38px;
	}
	.home_block_04_item:first-child .step_icn {
		left: 0;
	}
	.home_block_04_item .tit_02 {
		padding: 13px 0 10px 40px;
	}
	.home_block_04_item:first-child .tit_02 {
		padding: 13px 0 10px 40px;
	}
	.home_block_04_item:not(:last-child) {
		margin-right: 0;
	}
	.home_block_04_box {
		padding-bottom: 12px;
		margin-bottom: 15px;
	}
	.home_block_04_box .pht01 {
		padding: 10px 5px 22px;
	}
	.home_block_04_box .pht02 {
		padding: 10px 1px 7px;
	}
	.home_block_04_box .pht03 {
		padding: 15px 20px 5px;
	}
	.home_block_04_box .pht04 {
		padding: 10px 2px 5px;
	}
	.home_block_04_box .txt {
		font-size: 85.7%;
	}
	.home_block_04_btn_area {
		width: 100%;
		float: none;
	}
	.home_block_04 .btn_wp {
		width: 47.6%;
	}
}


/* PC SP 共用 */

.home_block_05 {
	margin-bottom: 30px;
	background-image: url(../img/common/bg_01.gif);
	background-position: center top;
}

.home_block_05 .site_wrapper {
	position: relative;
}

.home_block_05 .btn_wp {
	position: absolute;
	top: 0;
	right: 0;
}


/* SP */

@media screen and (max-width:768px) {
	.home_block_05 {
		margin-bottom: 25px;
		background-size: 15px 15px;
	}
	.home_block_05 .site_wrapper {
		position: static;
	}
	.home_block_05 .site_wrapper > div {
		position: relative;
		padding: 20px 12px;
		background-color: #fff;
	}
	.home_block_05 .btn_wp {
		position: absolute;
		top: 14px;
		right: 12px;
		width: 115px;
	}
}


/* PC SP 共用 */

.home_bnr {
	margin-bottom: 50px;
}

.home_bnr li:not(:last-child) {
	margin-right: 15px;
}


/* SP */

@media screen and (max-width:768px) {
	.home_bnr {
		padding: 0 12px;
		margin-bottom: 20px;
	}
	.home_bnr li:not(:last-child) {
		margin-right: 0;
		margin-bottom: 15px;
	}
}


/* PC SP 共用 */

.sns_area {
	margin-bottom: 55px;
}

.sns_area .site_wrapper {
	width: 1010px;
}

.sns_area .facebook {
	width: 480px;
}

.sns_area .twitter {
	width: 480px;
	border: 1px solid #E9EBEE;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

@media screen and (max-width:768px) {
	.sns_area {
		margin-bottom: 20px;
	}
	.sns_area .site_wrapper {
		width: auto;
		padding: 0 22px;
	}
	.sns_area .facebook {
		width: 100%;
		max-width: 480px;
		margin: 0 auto 15px;
	}
	.sns_area .twitter {
		width: 100%;
		max-width: 480px;
		margin: 0 auto;
		border: 1px solid #E9EBEE;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}
}


/* PC SP 共用 */

.side_btn {
	position: fixed;
	top:  240px;
	right: -2px;
	z-index: 200;
}

.side_btn .sidebtn_01 {
	margin-bottom: 7px;
}

.side_btn p{
	position: fixed;
	bottom:  20px;

}

.overview_area .box{
	border:solid #003EBD 2px;
	padding:30px 40px;
	box-shadow:0 0 15px 1px inset rgba(0,16,55,0.1);
}
.overview_area .box h2{
    color: #003EBD;
    font-weight: bold;
    font-size: 22px;
    margin-bottom:20px;
    padding-bottom:10px;
    position:relative;
    padding-left: 30px;
    border-bottom:dotted 1px #003EBD;
}
.overview_area .box h2:before{
	content:"";
	width: 22px;
	height: 22px;
	display:inline-block;
	position:absolute;
	top: 6px;
	left:0;
	vertical-align:middle;
	margin:auto;
	background-color:#003EBD;
}
.overview_area .box .text{
	font-size:18px;
	line-height:1.6;
	margin-bottom:30px;
}

/* SP */

@media screen and (max-width:768px) {
	.side_btn {
		display: none;
	}
	.overview_area .box{
		margin:0 10px;
		padding:15px 15px 0px;
	}
	.overview_area .box h2{
		font-size: 18px;
		margin-bottom:15px;
		padding-bottom:5px;
		padding-left: 22px;
	}
	.overview_area .box h2:before{
		width: 16px;
		height: 16px;
		top: 6px;
	}
	.overview_area .box .text{
		font-size:14px;
		line-height:1.7;
		margin-bottom:25px;
	}
}


/* --- SideMenu ---
-------------------------------------------------------*/

#sideMenu {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	visibility: hidden;
	width: 270px;
	height: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	background-color: #fff;
	z-index: 9999;
}

.is-menuOpen #sideMenu {
	visibility: visible;
	display: block;
}

.sidemenu_btn {
	padding: 20px 0 10px;
	text-align: center;
}

.sidemenu_btn li {
	margin-bottom: 10px;
}

.sideMenuWp {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

#sideMenuOverlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	z-index: 5500;
}

.sidemenu_list li a {
	text-decoration: none;
}

.sidemenu_list > li > span,
.sidemenu_list > li > a {
	display: block;
	color: #fff;
	font-size: 114%;
	padding: 15px 10px 15px 35px;
	background-color: #003EBD;
	background-image: url(../img/common/arrow_08.png);
	background-repeat: no-repeat;
	background-position: 16px center;
}

.sidemenu_list > li > span:hover,
.sidemenu_list > li > a:hover {
	background-color: #1E5CDB;
}

.sidemenu_list_child {
	display: none;
}

.sidemenu_list_child > li a {
	display: block;
	font-size: 100%;
	color: #000;
	padding: 11px 10px 11px 35px;
	background-color: #fff;
	border-bottom: 1px solid #D8D8D8;
	background-image: url(../img/common/arrow_09.png);
	background-repeat: no-repeat;
	background-position: 19px center;
}

.sidemenu_list_child > li a:hover {
	text-decoration: underline;
}

@media screen and (max-width:768px) {
	.sidemenu_btn li:first-child {
		padding: 0 15px;
	}
	.sidemenu_btn li:nth-child(2) {
		padding: 0 13px;
	}
	.sidemenu_list > li > span,
	.sidemenu_list > li > a {
		font-size: 85.7%;
		padding: 13px 10px 13px 35px;
		background-repeat: no-repeat;
		background-position: 16px center;
		background-size: 10px 10px;
	}
	.sidemenu_list > li > span:hover,
	.sidemenu_list > li > a:hover {
		background-color: #003EBD;
	}
	.sidemenu_list_child {
		display: none;
	}
	.sidemenu_list_child > li a {
		font-size: 85.7%;
		padding: 13px 10px 13px 35px;
		background-image: url(../img/common/arrow_09.png);
		background-repeat: no-repeat;
		background-position: 19px center;
		background-size: 5px auto;
	}
	.sidemenu_list_child > li a:hover {
		text-decoration: none;
	}
}


/* footer
-------------------------------------------------------------------*/

.top_position {
	color: #fff;
	max-width: 1360px;
	min-width: 1080px;
	width: 100%;
	margin: 0 auto 20px;
	text-align: right;
}

.top_position a {
	display: none;
	color: #fff;
	width: 90px;
	text-align: center;
	text-decoration: none;
	font-size: 71.4%;
	padding: 27px 0 5px;
	background-color: #003EBD;
	background-image: url(../img/common/pagetop_arrow.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}

.top_position a:hover {
	background-color: #1452D1;
}

@media screen and (max-width:768px) {
	.top_position {
		display:none;
	}
	.top_position a {
		display: inline-block;
		color: #fff;
		width: 72px;
		text-align: center;
		text-decoration: none;
		font-size: 64.3%;
		padding: 20px 0 7px;
		letter-spacing: -0.04em;
		background-color: #003EBD;
		background-image: url(../img/common/pagetop_arrow.png);
		background-repeat: no-repeat;
		background-position: center 10px;
		background-size: 7px 4px;
	}
	.top_position a:hover {
		background-color: #1452D1;
	}
}

#footer {
	padding-top: 32px;
	background-image: url(../img/common/footer_line.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#footer .site_wrapper {
	margin-bottom: 25px;
}

#footer .left_area{
	width: 190px;
	padding-right: 80px;
}
#footer .left_center_area{
	width: 250px;
	padding-right: 80px;
}
#footer .right_center_area {
    padding-right: 0;
    width: 250px;
}
#footer .right_area {
	width: 174px;
	text-align: right;
}

.footer_link_mb_01 {
	margin-bottom: 35px;
}

.right_center_area .footer_link_mb_01 {
	margin-bottom: 25px;
}

.footer_link a {
	text-decoration: none;
}

.footer_link a:hover {
	text-decoration: underline;
}

.footer_link_tit {
	line-height: 1.6;
	margin-bottom: 10px;
}

.footer_link_tit a {
	font-size: 114%;
	padding: 0 0 0 20px;
	background-image: url(../img/common/arrow_01.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.footer_link li {
	margin-bottom: 10px;
}

.footer_link li a {
	padding: 0 0 0 20px;
	line-height: 1.6;
	background-image: url(../img/common/arrow_03.png);
	background-repeat: no-repeat;
	background-position: 4px center;
}

@media screen and (max-width:768px) {
	#footer {
		padding-top: 0;
		background-image: none;
		padding-bottom: 14%;
	}
	#footer .site_wrapper {
		margin-bottom: 12px;
	}
	#footer .left_area,
	#footer .left_center_area,
	#footer .right_center_area {
		width: 100%;
		padding-right: 0;
	}
	#footer .right_center_area {
		margin-bottom: 15px;
	}
	#footer .right_area {
		width: 100%;
		padding: 0 20px;
		margin-bottom: 10px;
		text-align: right;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
	}
	.footer_link_mb_01 {
		margin-bottom: 0;
	}
	.right_center_area .footer_link_mb_01 {
		margin-bottom: 0;
	}
	.footer_link a {
		text-decoration: none;
	}
	.footer_link a:hover {
		text-decoration: none;
	}
	.footer_link_tit {
		line-height: 1.6;
		padding: 0 12px;
		margin-bottom: 0;
	}
	.sp_footer_link_tit_bdt {
		border-top: 1px solid #DFDFDF;
	}
	.footer_link_tit a {
		display: block;
		font-size: 85.7%;
		padding: 13px 0 13px 13px;
		border-bottom: 1px solid #DFDFDF;
		background-size: 10px 10px;
		background-position: left center;
	}
	.footer_link li {
		background-color: #F3F3F3;
		margin-bottom: 0;
		padding: 0 12px;
	}
	.footer_link li a {
		display: block;
		font-size: 85.7%;
		padding: 9px 0 9px 16px;
		border-bottom: 1px solid #DFDFDF;
		background-size: 4px auto;
	}
}

.sp_footer_btn {
	display: none;
}

@media screen and (max-width:768px) {
	.sp_footer_btn {
	    display: flex;
	    justify-content: center;
	    padding: 6px 6px;
	    position: fixed;
	    bottom: 0;
	    left: 0;
	    width: 100%;
	    padding-right: 70px;
	    text-align: center;
	    /* max-width: calc(100% - 82px); */
	    box-sizing: border-box;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	    -o-box-sizing: border-box;
	    background: rgba(220,220,220,0.8);
	    z-index: 8000;
	 }

	.sp_footer_btn li {
		max-width: calc(50% - 6px);
		display: inline-block;
	}
	.sp_footer_btn li img{
		max-height: 74px;
		width:auto;
		max-width: 100%;
	}
	.sp_footer_btn li:nth-child(odd) {
		float: none;
		order:5;
		display: block;
	}
	.sp_footer_btn li:nth-child(even) {
		order: 1;
		margin-right: 5px;
	}
	.sp_footer_btn li:first-child:last-child{
		margin: auto;		
	}	
	.pageTopButton{
	    display:block;
	    padding: 0;
	    position:fixed;
	    bottom: 0;
	    right: 0;
	    z-index:8000;
	}
	.pageTopButton img{
	    /* max-height:50px; */
	}
}
@media screen and (max-width:413px) {
	.sp_footer_btn li img{
		max-height: none;
		width:auto;
		max-width: 100%;
	}
}

.copyright_side {
	display: block;
	margin-top: 18px;
	font-size: 71.4%;
}

.copyright {
	display: block;
	font-size: 85.7%;
	padding: 16px 0;
	text-align: center;
	background-color: #eee;
}

@media screen and (max-width:768px) {
	.copyright_side {
		display: none;
	}
	.copyright {
		font-size: 57.1%;
		padding: 12px 0 11px;
	}
}

#logined ~ .body_wp .header_btn_02,
#logined ~ .body_wp .sidebtn_02,
#logined ~ .body_wp .sidemenu_btn li:nth-child(2),
#logined ~ .body_wp .sp_footer_btn li:nth-child(even){
	display:none;
}
#logined ~ .body_wp .sp_footer_btn{
	justify-content:flex-start;
}
@media screen and (max-width:768px) {
	#logined ~ .body_wp .sp_footer_btn li:nth-child(1){
		margin:auto;
	}
}

#mypage_flg ~ .side_btn {display: none;}

@media screen and (max-width:768px) {
	#mypage_flg ~ #top .sp_footer_btn{
		background:none;
	}
	#mypage_flg ~ #top .sp_footer_btn li:nth-child(1){
		display:none;
	}
}